Bug 1733495 - BUG: sleeping function called from invalid context at kernel/locking/rtmutex.c:974
Summary: BUG: sleeping function called from invalid context at kernel/locking/rtmutex....
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: kernel-rt
Version: 8.1
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: 8.3
Assignee: Juri Lelli
QA Contact: Qiao Zhao
URL:
Whiteboard:
Depends On:
Blocks: 1825061 1788715
TreeView+ depends on / blocked
 
Reported: 2019-07-26 09:09 UTC by Juri Lelli
Modified: 2020-11-04 02:24 UTC (History)
6 users (show)

Fixed In Version: kernel-rt-4.18.0-200.rt5.12.el8
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-04 02:23:59 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Qiao Zhao 2019-07-26 09:35:06 UTC
Hi Juri, looks this problem is duplicate with bz1713556. Can you help to check if duplicate, we can close one.

Comment 7 Chao Ye 2020-06-18 04:10:10 UTC
Hi Juri,

There is another issue related to kernel/locking/rtmutex.c on 4.18.0-214.rt7.26.el8.x86_64+debug, can you take a look?

https://bugzilla.redhat.com/show_bug.cgi?id=1848240

Thanks,
Chao

Comment 11 errata-xmlrpc 2020-11-04 02:23:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: kernel-rt security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4609


Note You need to log in before you can comment on or make changes to this bug.